[e10s] Paste context menu is missing on <textarea>
Steps To Reproduce:
Open 
Scroll to the bottom
Copy any text
Attempt to paste clipboard text using context menu into <textaea>
---- no paste command
